TAAS - Feature #13

Ticket Type
08/09/2022 02:24 PM - Anil KV

Status: Reopen Bugs Testing Done Start date: 08/09/2022
Priority: Normal Due date: 08/11/2022
Assignee: Abhiram Venu % Done: 90%
Category: Estimated time: 16:00 hours
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): 24.00 Code Reviewed By:  Shanto Shaji
Module: Ticket Type

Description

Coding Ticket Type

History

#1 - 08/09/2022 03:09 PM - Anil KV
- File deleted (sql.txt)

#2 - 08/09/2022 03:10 PM - Anil KV
- File sql.txt added
- Module set to Ticket Type

#3 - 08/09/2022 03:34 PM - Anil KV
Add Status in GUI - Active, Block, Close

#4 - 08/09/2022 04:07 PM - Anil KV

public IstTicketStockType = [ {"intld": 1, "strLabel": "Electronics", "bInDisable": false, "blnActive": true, "strRemarks": "" }, {"intld": 2,
"strLabel": "Manual”, "binDisable": false, "bInActive": false, "strRemarks": " }];

#5 - 08/12/2022 12:43 PM - Anu Priya
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#6 - 08/18/2022 11:46 AM - Anu Priya
- Time Taken(HH) set to 24.00

#7 - 08/18/2022 11:47 AM - Anu Priya
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

#8 - 08/23/2022 02:43 PM - Shanto Shaji
- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

1.Height Issue On right div (one of the 6 column)
2.Serial Number Not Working

3.stock type Wrong Data Showing On Grid
4.Align All Check Boxes in Grid

#9 - 08/23/2022 04:43 PM - Shanto Shaiji

Remove All Unwanted Console.logs
#10 - 08/23/2022 06:05 PM - Shanto Shaji
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#11 - 08/23/2022 06:06 PM - Shanto Shaji

- Status changed from Reopen Bugs Coding Done to Testing Done
- % Done changed from 60 to 70

- Tested By set to Shanto Shaji

- Code Reviewed By set to Shanto Shaji

#12 - 08/23/2022 06:08 PM - Shanto Shaji
- Status changed from Testing Done to Reopen Bugs Testing Done

- % Done changed from 70 to 80

#13 - 11/08/2022 05:11 PM - Amal Cyriac

- Status changed from Reopen Bugs Testing Done to Reopen Bugs
- % Done changed from 80 to 50

- Tested By changed from Shanto Shaji to Amal Cyriac

ISSUE FOUND *****
1.SET MANDATORY FIELD RED
2.SET MAX SEGMENT COUNT VALIDATION

#14 - 12/20/2022 11:14 AM - Shanto Shaji
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#15 - 01/24/2023 03:15 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUND *****
1.SET MANDATORY FIELDS RED & REQUIRED
( TICKET TYPE)

#16 - 04/18/2023 03:09 PM - Amal Cyriac
- Assignee changed from Anu Priya to Anand V Gopal

ISSUE FOUND *****

1.Set mandatory fields red & required

2.Fix bugs on grid while Delete & Update

(Duplication on grid while Sort & Update)

3.Error on console while edit Maximum segment count

#17 - 04/19/2023 06:18 PM - Anand V Gopal
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#18 - 10/07/2023 05:15 PM - Junaid M

- Assignee changed from Anand V Gopal to Abhiram Venu

#19 - 10/16/2023 11:27 AM - Abhiram Venu
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

#20 - 10/16/2023 12:42 PM - Abhiram Venu
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

05/04/2025

2/3



- % Done changed from 50 to 60

Ready To Check

#21 - 10/16/2023 04:38 PM - unnikannan S

- Tested By changed from Amal Cyriac to unnikannan S

TESTING DONE

#22 - 10/16/2024 07:23 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90

#23 - 11/12/2024 09:00 AM - unnikannan S

- Status changed from Testing Done to Reopen Bugs Testing Done

Files

2-tsModel.txt
1-CsModel.txt
3-CsFile.txt
4-CsControllerFile.txt
6-HtmlFile.txt
5-TsFile.txt
